*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html,
body{
    width:100%;
    height:100%;
    font-family:Arial, Helvetica, sans-serif;
    background:#ececec;
}
.container{

    width:95%;
    height:95vh;

    margin:20px auto;

    border-radius:25px;

    overflow:hidden;

    display:flex;

    position:relative;

    box-shadow:0 8px 25px rgba(0,0,0,.15);
}
.left-panel{

    width:60%;
    height:100%;

    background:#f9c600;

    position:relative;
}
.right-panel{

    width:40%;
    height:100%;

    background:#fde9a0;

    position:relative;
}


.pokemon-logo{

    position:absolute;
    top:35px;
    left:40px;
    width:300px;
    cursor:pointer;
}
.menu{
    position:absolute;
    top:50px;
    right:55px;
    width:40px;
    cursor:pointer;
}

.menu span{
    display:block;
    width:100%;
    height:5px;
    background:#111;
    margin-bottom:8px;
    border-radius:20px;
}
.content{
    position:absolute;
    top:170px;
    left:80px;
    width:420px;
}
.content h5{
    font-size:20px;
    letter-spacing: 8px;
    font-weight: 700;
    margin-bottom:25px;
    margin-top:90px;
}
.content h1{

    font-size:150px;
    font-weight:999;
    line-height:1;
    letter-spacing: 10px;
    margin-bottom:25px;
}
.content p{

    font-size:20px;
    color:#333;
    line-height:1.8;
    font-weight: 50;
    letter-spacing: 2px;
}
.counter{

    display:flex;
    align-items:center;
    gap:20px;
    margin-top:40px;
    color: #111;
    
    
}
.line{

    width:50px;
    height:3px;
    background:black;
}
.counter span{

    font-size:28px;
    font-weight:700;
}
.pikachu{

    position:absolute;
    width:820px;
    top:50px;
    left:820px;
    z-index:2;
    
}
.pokeball{
    position:absolute;
    bottom:-20px;
    left:100px;
    width:200px;
    opacity:0.3;
    
}
.slider-dots{
    position:absolute;
    top:50%;
    right:35px;
    transform:translateY(-50%);
    display:flex;
    flex-direction:column;
    gap:14px;
}

.slider-dots span{
    width:12px;
    height:12px;
    border-radius:50%;
    background:#f8c400;
}

.slider-dots .active{
    background:#000;
}